TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SylvesterMatrix ( elt-alg^pol/res^pow f, elt-alg^pol/res^pow g ) -> elt-alg^mat/res^pow M

### Description

<shortdoc> Returns the Sylvester-Matrix of f and g. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack